{
  "item.minecraft.music_disc_creator": "specialist",
  "item.minecraft.music_disc_creator.desc": "specialist",
  "item.minecraft.music_disc_otherside": "colors flying high",
  "item.minecraft.music_disc_otherside.desc": "colors flying high",
  "item.minecraft.music_disc_chirp": "butterfly kiss",
  "item.minecraft.music_disc_chirp.desc": "butterfly kiss",
  "item.minecraft.music_disc_pigstep": "rivers in the desert",
  "item.minecraft.music_disc_pigstep.desc": "rivers in the desert",
  "item.minecraft.music_disc_precipice": "its all  going down now",
  "item.minecraft.music_disc_precipice.desc": "its all  going down now",
  "item.minecraft.music_disc_13": "changing seasons",
  "item.minecraft.music_disc_13.desc": "changing seasons",
  "item.minecraft.music_disc_stal": "sweatshop",
  "item.minecraft.music_disc_stal.desc": "sweatshop",
  "item.minecraft.music_disc_cat": "color your night",
  "item.minecraft.music_disc_cat.desc": "color your night",
  "item.minecraft.music_disc_blocks": "when the moons reaching for the stars",
  "item.minecraft.music_disc_blocks.desc": "when the moons reaching for the stars",
  "item.minecraft.music_disc_far": "life will change",
  "item.minecraft.music_disc_far.desc": "life will change",
  "item.minecraft.music_disc_mall": "reach out to the truth",
  "item.minecraft.music_disc_mall.desc": "reach out to the truth",
  "item.minecraft.music_disc_relic": "whims of fate",
  "item.minecraft.music_disc_relic.desc": "whims of fate",
  "item.minecraft.music_disc_tears": "full moon full life",
  "item.minecraft.music_disc_tears.desc": "full moon full life",
  "item.minecraft.music_disc_ward": "mass destruction",
  "item.minecraft.music_disc_ward.desc": "mass destruction",
  "item.minecraft.music_disc_creator_music_box": "last surprise",
  "item.minecraft.music_disc_creator_music_box.desc": "last surprise",
  "item.minecraft.music_disc_mellohi": "joy",
  "item.minecraft.music_disc_mellohi.desc": "joy",
  "item.minecraft.music_disc_strad": "time to make history",
  "item.minecraft.music_disc_strad.desc": "time to make history",
  "item.minecraft.music_disc_wait": "you are stronger",
  "item.minecraft.music_disc_wait.desc": "you are stronger",
  "item.minecraft.music_disc_11": "heartbreak heartbreak",
  "item.minecraft.music_disc_11.desc": "heartbreak heartbreak",
  "item.minecraft.music_disc_5": "i believe",
  "item.minecraft.music_disc_5.desc": "i believe"
}